package com.tykj.dev.rfid.service;

import com.tykj.dev.device.user.subject.entity.User;
import com.tykj.dev.rfid.entity.domin.RfidChangeBill;
import com.tykj.dev.rfid.entity.vo.RfidFormVo;

import javax.transaction.Transactional;

/**
 * @author HuangXiahao
 * @version V1.0
 * @packageName com.tykj.dev.rfid.service
 **/

public interface RfidChangeBillService {

    RfidChangeBill addEntity(RfidChangeBill libraryWarningLogEntity);

    RfidChangeBill getOne(Integer id);

    RfidChangeBill updateEntity(RfidChangeBill rfidChangeBill);

}
